<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>bootcamp</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../../plugins/counto/animate.css">
  <link rel="stylesheet" href="../../plugins/aos/aos.css">
  <link rel="stylesheet" href="../../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>

  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  <div class="container">
    <div class="row">

      <div class="col-lg-6 col-md-8">
        <div align="justify">
          <h3 style="text-transform:uppercase;">Bootcamp</h3>
          <br>
            <h5 style="text-decoration:underline;">short essay about your role as a designer</h5>
            <p style="text-indent: 2.5em;">My name is Wongsathon Choonhavan. my nickname is Luang ,
              this is an old fashioned name to do with Thai society in the part.Three years ago,
              I graduated from an industrial design program at the faculty of Architecture,
              King Mongkut's Institute of Technology Ladkrabang(KMITL)</p>

            <p style="text-indent: 2.5em;">My role as a designer starts since I graduated from university in the industrial design program(major of furniture design)
              After I graduated. I started working at a project designer for about 2 years at signage systems and environmental design company named Cookiesdynamo. This office working with architects & interior designers to design graphics or wayfinding in public spaces such as department stores and resorts. That job gave me various experiences, for example, signage system planning with architecture blueprints, creativity, aesthetics, graphic design and the production process(made industrial drawing). And at the same time. My friend and I run a small social enterprise which is a creative and innovative way to solve educational issues in Thailand by creating education content in social media and made education campaign projects. this company’s name is 3MinuiteMahalai.the part of the company’s name "mahalai" has mean university in Thai Language. The work in this company had challenged me a lot because we have to run and control everything by ourselves. for example, we have to find and contact with customer or sponsor who provides a budget for making a project. We always have a meeting to plan, research and create educational content every weekend(because some of them being a permanent employee). we have also met to making a campaign project for some time. When we finish the meeting and have the plan to make it happen. So that time we have a different duty, for my duty in this company, I responsible to design graphic for online content and campaign projects such as make illustrators, make corporate identity work, layout design. And I also make industrial drawings for production if some of the projects have to make in physical such as exhibition, event, product, book, etc. Meanwhile, My friend responsible for copywriting works, he has to work with context and storytelling. The most projects very challenge us because it has a few of the time, some projects we have a few of the budget. So we have to manage money and time together. After it finishes we conclude everything about result for use to develop the project in the future or we can use in reference for some project we do in the next time.
            </p>

            <h5 style="text-decoration:underline;">how do I think MDEF will expand my capacity to produce change</h5>

            <p style="text-indent: 2.5em;">for question: how do I think MDEF will expand my capacity to produce change
              In my opinion, I believe this MDEF program can expand my variety capacity and make me be a real change-maker in the future. 3 reasons make me think like this.
              Firstly So I don’t think the project from MDEF, it just a conceptual project like the project that I made when I study at university. In my opinion, It’s look difference, MDEF program can take me to make real projects that base on reality, real problems, real situation, and real future trends that gonna happen in 21century.
            </p>

            <p style="text-indent: 2.5em;">Secondly, I think, MDEF program can give me the new tools new skills and different kind of knowledge that I never use it before. So it can give me various experiences and various ways to produce change. For example, How to combine design with technology by digital coding, How to work with digital fabrication to create fantastic prototype, How to combine design with biological to make different kinds of new materials or create new food. So the knowledge that we will study in this MDEF program it not just design but there are everything in the future that we should learn to take ourselves forward. Especially, It will be better and impact if I use my skills that I already have in my life combined with new skills and new knowledge from the MDEF program.
            </p>

            <p style="text-indent: 2.5em;">Thirdly, In my opinion, this program can expand the boundary of design attitude and open mindset about future situation context to me because this program has a lot of expert directors who concern in future issues and working with this context so they can provide me data source about future situation context and case study. I can consult with them too.
            </p>

            <p style="text-indent: 2.5em;">So, all of these reasons make me sure that the MDEF program can expand my capacity to produce change in the future.</p>

            <h5 style="text-decoration:underline;">The key references that I use to made my work</h5>

            <p style="text-indent: 2.5em;">The key references that I use to made my work,the most come from book, research and project. First incident, my friend and I do some projects in 3MinuiteMahalai company. It’s an interactive exhibition project for students who learn in university. This project name Unexpected Careers, This exhibition aims to allow students to come and create ideas about new jobs that base on future trends matching with 12 career industries. So before we create the execution of the project, we had to research about references to make it. So key references that we use to create, there are workshop book and event. firstly, workshop, The name workshop is a career design create by Career Visa company. This one day workshop gave tools and career design process to find the goal of career life and how to develop the way to destination. And next is the name of the book is design your life. In this book written by Bill Burnett and Dave Evans. And Story of this book is about how design thinking can help us create a life that both meaningful and fulfilling, regardless of who you are or where you are, what you do or have done for living, or how young or old you are. And the last is event name 31T, 31T immerses a crowd in an interactive eating experience and a collective impact of creative eating. Pure gastronomy, design, and technology. Actually this event is not related to career but we focus on the way to made audiences participate in this event.it’s very interesting. So we use both career design workshop and design your life book to being process references and event name 31T to being design references and create exhibition name Unexpected Careersname Unexpected Careers
            </p>

            Ref
https://web.careervisathailand.com/en/
<br>
https://designingyour.life/the-book/
<br>
https://www.31t.org



          </div>
        </div>




      </div>
    </div>



</body>


  </html>
